.nieuwelocatie  {margin:0;}
/* page base */
body			{margin:0;}
body,.mainBG	{background:#ddd;font-family:arial,helvetica,sans-serif;}/* body==mainBG ivm standaarkleuren in colorpicker */
img				{border:0px;}
table,th,td,thead,tbody,tr	{margin:0;padding:0;border:0;border-collapse:collapse; }
.centerfier		{background:transparent;position:absolute;top:0px;left:0px;width:100%;display:block;text-align:center;}
.pageWrapper	{position:relative;width:830px;height:auto;text-align:left;margin:auto;padding:5px 10px;}
.pageWrapper,.wrapBG{background:#e9e9e9;} /* wrapBG==pageWrapper ivm standaarkleuren in colorpicker */
.u				{text-decoration:underline;}
.s				{text-decoration:line-through;}
.b				{font-weight:bold;}

/* header */
.at15t_compact  { display:none; }
.footmenu		{ height:20px; margin-bottom:2px; display:block;overflow:hidden;color:#f8f8f8;font-size:10px;}
.topbar_top>a,a.addthis_button_compact,a.at300b{color:#a0a0a0;font-size:11px;}
.topbar_top>a:hover,a.addthis_button_compact,a.at300b:hover{color:#f4f4f4;}
a.at300b,a.at300b:hover, a.nounderline, a.nounderline:hover  { text-decoration:none; }
.footer			{ margin-bottom:2px; padding:8px 0px; display:block;overflow:hidden;text-align:center;font-size:10px;color:#404040;}
.forumheader	{ height:140px; margin-bottom:2px; display:block;background-image:url(http://i.fokzine.net/templates/forum2009/i/fhbg2.jpg);overflow:hidden;}
.topbarcolor	{ background: rgba(32,32,32,.8); }
.topbar_top		{ position:absolute;top:-1px;left:0px;width:100%;padding:3px 3px;color:#a0a0a0;overflow:hidden; font-size:11px; font-weight:normal; height:14px;}
.topbar_bottom	{ position:absolute;top:122px;left:0px;width:100%;padding:3px 3px;color:#f0f0f0;overflow:hidden; font-size:11px; height:14px; }
.topbar_bottom>a,
.topbar_bottom>span,
.topbar_top>a,
.topbar_top>span{ margin-left:20px;color:#a0a0a0;float:right; }
.topbar_bottom>a:hover,.topbar_bottom>span:hover{color:#f4f4f4;}
.topbar_top>a:hover{color:#f4f4f4;}
.topbar_bottom a,
.topbar_top a{ position:relative; top:-2px; padding:2px 6px; margin:0!important;}
.topbar_bottom a:hover,
.topbar_top a:hover{ background-color:#000000; }
a.stdlink { top:0px!important; padding:0!important; }


.gsearchpos     { position:absolute;top:1px;left:600px;padding:0; }
.gsearch        { height:12px;max-height:12px!important;font-size:10px;padding:0;width:132px; }

#cmenu,#cmenu a		{ font-size:11px; color:#e0e0e0; }
table#createcmenu	{ font-size:12px; width:400px; }
.custom-menu-dropdown	{ background-color:#404040;padding:10px 60px 10px 10px;position:absolute;top:30px;float:left;z-index:99998; }
.status			{ position:absolute;top:3px;left:400px;width:370px;text-align:right;color:#a0a0a0;font-size:11px; }
.themeSetTable	{ width:380px;font-size:11px; margin-top:10px; }
.prevnextbutton a { padding:2px 3px;width:5px;height:8px; }

/* breadcrumb */
.breadcrumb			{height:50px;padding:0px;margin-bottom:2px;width:100%;}
.breadcrumb_top		{position:absolute;top:8px;left:40px;display:inline;list-style-type:none;margin:0;padding:0;font-size:10px;}
.breadcrumb>h1		{font-size:15px;color:#606060;position:absolute;top:14px;font-weight:normal;left:40px;letter-spacing:-1px;}
.bch1				{font-size:15px;color:#606060;position:absolute;top:24px;font-weight:normal;left:40px;letter-spacing:-1px;}
.crumbfield{position:absolute;top:5px;left:40px;}
h2{display:inline;color:#808080;margin:0px 0px 10px 20px;font-weight:normal;font-size:10px;}
h2>a{color:#808080;}
h2>a:hover{color:#404040;}
span.crumb		{display:inline;color:#808080;margin-bottom:10px;font-size:10px;}
span.crumb>a	{color:#808080;}
span.crumb>a:hover{color:#404040;}
div.crumb		{ font-size:15px;color:#606060; }
.resizedimg		{ border:1px dashed #F00000; }

/* pages */
.pagesholder	{ position:absolute;width:388px;display:block;left:440px;top:5px;text-align:right;line-height:17px; }
.pages			{ font-size:13px;color:#202020;padding:0 4px;}
.pagesholder>a	{ font-size:10px;color:#606060;padding:4px;}
.pagesholder>a>img{ margin-left:0px;border:0px;}

/* advertenties */
.advertentie	{ margin:12px 0;text-align:center; }
/*.skyscraper		{ position:absolute;left:856px;top:148px;padding:8px;background-color:#e9e9e8!important; border:1px dotted #b0b0b0; display:none; }*/
.skyscraper		{ position:absolute;left:-144px;top:148px;padding:8px;background-color:#e9e9e8!important; border:1px dotted #b0b0b0; max-width:160px; overflow:hidden; height:698px; }
.skyscraperWide	{ position:absolute;left:-184px;top:148px;padding:8px;background-color:#e9e9e8!important; border:1px dotted #b0b0b0; display:none; max-width:160px;}
.adfieldbg		{ background-color:#e9e9e8!important;margin-bottom:2px;min-height:114px; }
td				{ vertical-align: middle;}

/* links */
a				{text-decoration:none;color:#3a6d96;}
a:hover			{text-decoration:underline;}
td.tFolder>a:hover{text-decoration:none!important;}
img:hover		{text-decoration:none!important;}
a.username		{font-size:15px;letter-spacing:-.5px;font-weight:normal;color:#444;margin-left:0px;float:left;}
a.notes			{font-size:9px;color:#808080;}
a.pms			{font-size:9px;color:#808080;}
a.tag			{margin-right:10px;font-size:9px;}
a.topicnotes	{position:absolute;top:160px;left:18px;font-size:12px;color:#888;display:block;}
a.topicreports	{position:absolute;top:178px;left:18px;font-size:12px;color:#888;}
div.contents>a		{color:#1072ba;}

.quote>a		{color:#3a6d96;}
.post_time>a	{color:#808080;}
.post_time>a:hover{color:#404040;}
.postmain_sig>a	{color:#3a6d96;}
.disclaimer>a	{color:#3a6d96;}
.floatright		{float:right;}
.taright		{text-align:right;}
.highlight		{background-color:#FFFF88;}
.delTVP			{cursor:pointer;position:absolute;right:15px;margin:5px 0;display:none;}
.volgtopic		{background-color:#d2f5cb!important;}
.stopvolgen		{background-color:#f7e1dd!important;}
.editquote		{margin-left:10px;}

.sliderTopH5	  {position:absolute;top:15px;left:722px;}
.sliderTopicTopH5 {position:absolute;top:13px;left:538px;}
.sliderForumTopH5 {position:absolute;top:13px;left:490px;}

.sliderForumchrome{ position: absolute; top: 15px; left:0px; height: 6px; width: 90px; }
.sliderForumsafari{ position: absolute; top: 15px; left:0px; height: 8px; width: 90px; }
.sliderForumopera { position: absolute; top: 17px; left:0px; height: 4px; width: 90px; }

.sliderAtchrome{ position: relative; top: -5px; left:0px; height: 6px; width: 90px; }
.sliderAtsafari{ position: relative; top: -5px; left:0px; height: 8px; width: 90px; }
.sliderAtopera { position: relative; top: -2px; left:0px; height: 4px; width: 93px; }

.sliderTopicchrome{ position: absolute; top: 15px; left:0px; height: 6px; width: 90px; }
.sliderTopicsafari{ position: absolute; top: 15px; left:0px; height: 8px; width: 90px; }
.sliderTopicopera { position: absolute; top: 17px; left:0px; height: 4px; width: 90px; }

:invalid { background-color:#f7dfdd; }
[required] { border:1px dotted #b79f9d; }

/* images */
img.abo			{margin-top:2px;margin-left:14px;border:0;}
img.adminicon	{border:0px;margin-left:4px;margin-top:4px;cursor:pointer;}
img.dots		{margin-left:3px;border:0;}
img.foklogo		{position:absolute;top:25px;left:10px;}
img.aUpdated    {margin-right:4px!important;}
img.icons		{border:0px;width:12px;height:12px;margin:0 0;cursor:pointer;}
img.icons_last,.icons_last	{margin-right:10px;}
img.iewarn		{float:right;margin-right:-6px;margin-left:14px;display:none;cursor:pointer;}
img.newpmicon,.newpmicon	{margin:0px 10px 0px 3px;}
img.nextpost	{border:0px;width:6px;height:7px;}
img.online,img.onlineimg{margin:7px 10px 0px 7px;border:0;}
img.onlinedown	{position:absolute;top:17px;left:24px;display:none;border:0;}
img.posticon	{border:0px;position:absolute;top:15px;left:140px;float:left;}
img.setnotes	{margin:0px 15px 0px 3px;padding-top:2px;width:7px;height:10px;}
img.usericon,img.myusericon	{border:1px solid #c0c0c0;padding:6px;background:#f0f0f0;margin:9px 110px 0px 40px;position:absolute;top:0px;left:0px;height:60px;width:60px;}
img.usericon_notintopic{border:1px solid #c0c0c0;padding:6px;background:#f0f0f0;margin:5px 10px 0px 40px;height:60px;width:60px;}
img.topicicon{position:absolute;top:18px;left:10px;}
img.topicoptions{float:left;margin-top:3px;padding:0px 1px;}
.editorbuttons>*>img{margin:0px -2px -5px 0px;padding:0;}
.editorbuttons>*>img:hover{background-color:#b0b0b0;}
.themeicon,
a.profileediticon,
a.prefsicon      {float:right;cursor:pointer;margin:0px 0px 0px 3px;}
.flickrGallery	 {border:1px solid #606060; background-color:#f8f8f8; padding:4px;width:628px;margin: 5px 0;}
img.rde_img_flickrthumb{ padding:3px;background-color:#fefefe;border:1px solid #e0e0e0;margin:3px;}
img.rde_img_leftalign{float:left;margin:0 10px 4px 0;}
img.rde_img_centeralign{ text-align:center;}
img.rde_img_rightalign{ float:right;margin:0 0 4px 10px; }
.small img.rde_img_smiley,sup img.rde_img_smiley,sub img.rde_img_smiley { height:12px!important;width:auto!important; }
.contents div.flickr_photo span { position: relative; top: 0px; }

/* divs &amp; spans */
.adminbuttons	{position:absolute;top:-4px;left:6px;width:25px;min-height:110px;overflow:hidden;font-size:8px;display:block;}
.codeDisplayTable{padding:0;margin:0; font-family:courier new,courier,monospace;}
.codeDisplayTableLines{background:#ccc;font-size:11px;width:5px;padding:0 4px;}
.codeDisplayTableLines2{background:#ddd;font-size:11px;}
.codeDisplayTableCode{font-size:11px;overflow:auto;white-space:pre!important;font-family:courier new,courier,monospace!important;}
.codeDisplayTableCodeFunction{color:#00b;}
/*
.contents		{margin-top:9px;padding:6px 10px 25px 10px;width:655px;min-height:80px;overflow:auto;white-space:normal;word-wrap:break-word;}
*/
.contents		{padding:15px 10px 25px 10px;width:650px;min-height:80px;overflow:auto;white-space:normal;word-wrap:break-word;}
.editorbuttons	{margin-bottom:5px;}
.editorbutleft	{padding-right:8px;margin-right:8px;border-right:1px solid #b0b0b0;}
.fieldholder	{position:relative;width:100%;background:#f8f8f8;display:block;border:1px solid #aaa;}
.sherlockholder		 {width:810px!important;padding:3px 10px;font-size:12px;}
.sherlock .button { border:1px solid #c0c0c0;background-color:#d0d0d0;padding:3px 5px; color:#111; top: 6px; position:relative;}
.sherlock .button:hover,
.sherlock .button:active{ background-color:#c0c0c0; }
.hidden			{display:none;}
.hiddenFoe      {display:none!important;}
.hiddenadminbuttons	{display:none;}
.inline			{display:inline;}
.logboek		{width:600px;border-bottom:1px dotted #808080;cursor:pointer;}
.logboekentries	{display:none;margin:0 0 16px 0;}
.noob			{position:absolute;top:86px;left:40px;cursor:help;background-color:#c00000;color:#fefefe;padding:2px 3px;border:2px solid #fefefe;text-align:center;font-size:9px;font-family:arial,sans-serif;}
.postreply		{margin-left:160px;margin-bottom:10px;font-size:10px;}
.postreply_left	{font-size:9px;height:100px;display:block;margin-top:260px;float:left;}
.post_postcount	{color:#aaa;font-size:9px;margin-right:8px;}
.post_right		{float:right;margin:0px 8px 0px 0px;text-align:right;width:500px;line-height:15px;}
.post_sec		{color:#aaa;}

.post_sub		{font-size:10px;letter-spacing:-.5px;font-weight:normal;color:#808080;position:absolute;top:3px;left:40px;}
.post_time		{font-size:9px;color:#606060;margin-right:8px;}
.postholder_bot	{position:relative;width:100%;background:#f8f8f8;display:block;min-height:80px;border:1px solid #aaa;
				 border-top:0;margin-bottom:2px;
				 /*background-image:url(../i/snowingbg.png)!important; background-repeat:no-repeat!important;*/
				 }
.ownPost,.ists,.istsdef,.ownPostdef,.isfriend,.isfrienddef{ background-image:none!important; background-color:#f8f8f8; }

.postholder_bot { background-color:#f8f8f8; }
.isFoe          { -webkit-border-bottom-left-radius:4px;
				 -webkit-border-bottom-right-radius:4px;
				 -moz-border-radius-bottomleft:4px;
				 -moz-border-radius-bottomright:4px;
				 border-bottom-left-radius:4px;
				 border-bottom-right-radius:4px;margin-bottom:2px; }
.isFoeTop       { opacity:.4; filter:alpha(opacity:40);background-color:#faebeb; }
.opacity0       { opacity:0; filter:alpha(opacity:0); }

.opacity10      { opacity:.1; filter:alpha(opacity:10); }
.opacity20      { opacity:.2; filter:alpha(opacity:20); }
.opacity30      { opacity:.3; filter:alpha(opacity:30); }
.opacity40      { opacity:.4; filter:alpha(opacity:40); }
.opacity50      { opacity:.5; filter:alpha(opacity:50); }
.opacity60      { opacity:.6; filter:alpha(opacity:60); }
.opacity70      { opacity:.7; filter:alpha(opacity:70); }
.opacity80      { opacity:.8; filter:alpha(opacity:80); }
.opacity90      { opacity:.9; filter:alpha(opacity:90); }
.postholder_top	{position:relative;width:100%;background:#f8f8f8;display:block;height:40px;border:1px solid #aaa;
				 border-bottom:0;background-image:url(http://i.fokzine.net/templates/forum2009/i/replycolors.png);
				 background-repeat:repeat-x;background-position:0px -5px;overflow:hidden;}
.posticons		{display:block;background:#e5e5e5;text-align:left;padding:5px 10px;margin:8px 0px 8px 160px;}
.postmain_right	{min-height:80px;overflow:hidden;margin-left:160px;font-size:12px;color:#101010;}

.postmain_sig	{width:656px;border-top:1px dashed #a0a0a0;margin-left:160px;padding:4px 4px 6px 10px;color:#808080;font-size:9px;}
.profile_sig	{width:656px;border-top:1px dashed #a0a0a0;padding:4px 4px 6px 10px;color:#808080;font-size:9px;}
.quickreply		{font-size:9px;}
.settings		{width:440px!important;height:480px!important;overflow:auto;background-color:#101010;position:absolute;left:200px;top:180px;color:#f8f8f8;font-size:12px;padding:10px;z-index:99998;}

.ajaxnew		{ color:#606060!important; }
.ajaxnew a		{ color:#606060!important; }
.ajaxnew a:hover{ color:#101010!important; }

.spoiler						{width:520px;display:none;border-top:1px dashed #c0c0c0;}
.quote							{width:490px;max-width:490px;resize:vertical;}
ul.quoteMenu					{display:inline;width:0px;height:0px;padding:0;margin:0;}
ul.quoteMenu li.quoteMenu		{position:absolute;z-index:10;top:28px;right:4px;display:block;background-color:#fafafa;padding:3px;color:#111;cursor:pointer;border:1px solid #ddd;border-radius:2px;font-size:11px;}
ul.quoteMenu li.quoteMenu:hover	{background-color:#111;color:#fafafa;}
.rde_tweet						{width:490px;max-width:490px;}
.quoteTitel						{margin-left:30px;color:#808080;font-size:11px;}
.spoilerTitle,.spoiler,.quote	{background-color:#e8e8e8;border:1px solid #c7c7c7;border-left:4px solid #c7c7c7;padding:8px 6px;
								font-size:11px;color:#404040;margin-left:30px;overflow:hidden;}
.rde_tweet						{background-color:#c0e5f5;border:1px solid #c7dbe3;border-left:4px solid #c7dbe3;padding:8px 6px;
								font-size:11px; font-weight:bold; color:#404040;margin-left:30px;overflow:hidden;
  background-image: -webkit-gradient(linear, left top, left bottom, from(), to(#c0e5f5)); /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #e9f8ff, #c0e5f5); /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image:    -moz-linear-gradient(top, #e9f8ff, #c0e5f5); /* FF3.6 */
  background-image:     -ms-linear-gradient(top, #e9f8ff, #c0e5f5); /* IE10 */
  background-image:      -o-linear-gradient(top, #e9f8ff, #c0e5f5); /* Opera 11.10+ */
  background-image:         linear-gradient(to bottom, #e9f8ff, #c0e5f5);
}
.rde_img_tweet { display:block; float:left; border: 1px solid #e0e0e0; margin:0 8px 0 3px; }
.rde_tweet a { color: #3fa6d4; }
.tooltip { }
.topbarOptionMenu { padding:2px 2px 0 2px;background-color:#000000; margin-left:2px!important; margin-bottom:0!important; }

.topOptionTxt { position:relative;top:-5px; }
.twitter_titel { margin-left:30px; font-size:10px; }



.tweet_actions { display:none; margin-top:20px; float:right;margin-left: 70px; margin-right:4px;width:120px; position:absolute; }
.quote span.tweet_actions,
.spoiler span.tweet_actions {
    margin-left: -40px;

}
.rde_tweet:hover span.tweet_actions { display:inline; }

.tweet_actions a { color:#a0a0a0; margin-left:15px; }
.tweet_actions a:hover { color:#3fa6d4; }

.tweet_contents { display:block; margin-top:8px; padding-top:2px; font-size:11px; font-weight:normal; }
.tweet_user { background-image:url(http://i.fokzine.net/templates/forum2009/i/bird_16_blue.png); background-position:3px 0; background-repeat:no-repeat; padding-left: 24px; }

.spoilerTitle					{width:524px;padding:4px;cursor:pointer;margin-top:5px;}
.spoiler,.quote					{background-color:#d8d8d8;color:#404040;visibility:visible;}
.quote .spoiler,
.quote .spoilerTitle			{width:450px;max-width:450px;margin-left:10px;overflow:hidden;padding:4px;}
.spoiler>blockquote				{margin-left:10px;}
.spoiler>blockquote>.quote		{width:480px;max-width:480px;overflow:hidden;padding:4px;margin-left:0px;}
.quote>blockquote>.rde_tweet,
.spoiler>blockquote>.rde_tweet  {width:430px;max-width:430px;}


.quote>blockquote				{margin-left:0px;}
.forum_code						{background:#fff;color:#505050;margin:10px 0px 10px 20px;
								 border-top:1px solid #606060;border-bottom:1px solid #606060;
								 font-family:"Courier New",courier,fixedsys,monospace;font-size:11px; white-space:pre!important;
							 	 overflow:-moz-scrollbars-horizontal;overflow-x:auto;}
.forum_code, .codeDisplayTable,
.post .codeDisplayTable	{width:620px;margin-left:0px;}
.spoiler .forum_code,
.spoiler .codeDisplayTable		{width:560px;margin-left:0px;}
.quote .forum_code,
.quote .codeDisplayTable		{width:540px;margin-left:0px;}

.volgtopicbutton	{font-size:10px;padding:2px 8px 2px 8px;border:1px solid #d0d0d0;background-color:#e0e0e0;position:relative;margin:0px 4px 0px 0px;color:#606060;cursor:pointer;text-decoration:none;}
.replybutton	{font-size:10px;padding:2px 8px 2px 24px;border:1px solid #d0d0d0;background-color:#e0e0e0;position:relative;margin:0px 4px 0px 0px;color:#606060;cursor:pointer;text-decoration:none;}
.replybutton:hover {background-color:transparent;text-decoration:none;background-color:#d5d5d5;}
.replybutton>img	{position:absolute;top:2px;left:4px;border:0px;}

.tableholder	{display:block;width:830px;}
.tawarning		{font-size:11px;position:relative;left:34px;top:2px;}
.topicPointerFieldset{margin-left:0px;margin-top:4px;margin-bottom:2px;border:1px dotted #808080;}
.topicPointerLegend{font-weight:bold;color:#ee0000;}
.topicWarningContents{color:#007c9a;margin-left:8px;padding-top:4px;}
.topicWarningContents a{color:#0000a0;}
.topicadmin		{margin-bottom:2px;}
.uicon_tool		{display:none;width:450px;height:300px;font-size:11px;color:#f8f8f8;background-color:#000000;padding:4px;}
#tabs.ui-widget-content{background:transparent;border:0;}
.smalltxt		{font-size:9px;}
.mediumtxt		{font-size:11px;}
.bigtxt			{font-size:13px;}
.pointer		{cursor:pointer;}
.miniPI			{width:12px;height:12px;}

/* forms */
textarea 				{width:582px; border:1px solid #c0c0c0;padding:8px;margin-bottom:2px;font-family:arial,helvetica,sans-serif;font-size:13px;}
div.postreply textarea 	{width:582px;height:180px;border:1px solid #c0c0c0;padding:8px;margin-bottom:2px;}
div.topic_type_forum	{margin-left:160px;}
input,select			{padding:5px;border:1px solid #c0c0c0;color:#333;margin-bottom:2px;}
input:hover,select:hover{background-color:#fafbf0;border:1px solid #3a6d96;}
input:focus,select:focus{background-color:#e0ecf7;}
input.buttons			{padding:3px;background-color:#c0c0c0;font-size:10px;margin-right:5px;}
input.buttons:hover		{background-color:#a0a0a0;}
.menusave				{padding:3px 12px!important; font-size:12px!important;width:80px!important;margin-top:6px;margin-right: 3px;}
.noborder,.noborder:hover{border:0;background:transparent;}
fieldset.qreply			{border:0px;margin-top:5px;}
select.hopforum			{padding:1px 3px 1px 3px;font-size:9px;margin-right:4px;margin-bottom:1px;}
.quicksettings	{padding:2px 3px 2px 3px;font-size:9px;margin-bottom:1px;}

/* tables */
.activetopics			{width:830px;background:#f8f8f8;display:block;border:1px solid #aaa;
						 background-image:url(http://i.fokzine.net/templates/new/i/replycolors.png);
				 		 background-repeat:repeat-x;background-position:0px 0px;padding:3px 0px;margin:0px;font-size:10px;}
.activetopics_bot		{width:830px;background:#f8f8f8;display:block;padding:0px;margin:0px;margin-bottom:2px;}
.topiclist_icon			{position:relative;top:4px;margin-bottom:1px;}
.topiclist_bot td		{border-bottom:1px solid #fefefe;border-top:1px solid #eaeaea;height:30px;vertical-align:middle;font-size:9px;}
.topiclist				{width:832px;background:#f8f8f8;display:block;border:1px solid #aaa;border-bottom:0px;
						 background-image:url(http://i.fokzine.net/templates/new/i/replycolors.png);
				 		 background-repeat:repeat-x;background-position:0px 0px;padding:3px 0px;margin:0px;font-size:10px;}
.topiclist_bot			{width:832px;background:#f8f8f8;display:block;border:1px solid #aaa;border-top:0px;padding:0px;margin:0px;margin-bottom:2px;}

.hoofdgroep_bot td		{border-bottom:1px solid #fefefe;border-top:1px solid #eaeaea;height:24px;vertical-align:middle;}
.hoofdgroep				{width:832px;background:#f8f8f8;display:block;border:1px solid #aaa;border-bottom:0px;
						 background-image:url(http://i.fokzine.net/templates/new/i/replycolors.png);
				 		 background-repeat:repeat-x;background-position:0px 0px;padding:0px;margin:0px;}
.hoofdgroep_bot			{width:832px;background:#f8f8f8;display:block;border:1px solid #aaa;border-top:0px;padding:0px;margin:0px;margin-bottom:2px;}
.collapsed				{border:1px solid #aaa;}
.atlistfix				{padding:1px 5px 0 0!important;}
.tFolder				{width:26px;text-align:center;padding:1px 3px;}
.topiclist .tTitel		{font-size:12px;}
.tTitel					{width:387px;text-align:left;padding-left:0px;}/*374*/
.tPages					{width:72px;text-align:left;color:#808080;padding:0px 5px 0px 3px;}/*92*/
.tPages a				{padding:0px 2px;}
.tOnepage				{width:12px; padding:0 14px 0 0;}
.tTopicstarter			{width:96px;text-align:left;color:#808080;}
.tTopicstarterBM		{width:96px;text-align:left;color:#808080;}
.tPosts					{width:44px;text-align:center;color:#808080;}
.tViews					{width:44px;text-align:center;color:#808080;}
.tLastreply				{width:114px;text-align:left;color:#808080;padding-left:10px;}
.tLastreplyBM			{width:84px;text-align:left;color:#808080;padding-left:10px;}
.tEditDelete			{width:20px;text-align:center;}
.tEditDelete img		{position:relative;top:2px;left:-4px;float:right;}
.tTitel a				{color:#202020;font-size:11px;margin-left:0px;}

.tPages a,
.tTopicstarter a,
.tTopicstarterBM a,
.tPosts a,
.tViews a,
.tLastreply a,.tLastreplyBM a {color:#606060;}
td a:hover				{color:#101010;}
.gesloten,.gesloten a	{color:#808080!important;}
.verwijderde,.verwijderde a{color:#808080!important;}
.tPages img				{float:right;}
.connect_widget_image	{ border:1px solid #404040; padding:2px; background-color:#fefefe; }

.iExpand				{width:40px;text-align:center;}
.iFolder				{width:40px;text-align:center;padding-top:2px;}
.iFolder>img			{cursor:pointer;}
.iHoofdgroep a			{font-size:14px;font-weight:bold;color:#202020;}
.iForum a				{font-size:12px;font-weight:normal;color:#000000;margin-left:2px;}
.iForum.announce a		{font-weight:bold;}
.iHoofdgroep,.iForum	{font-size:14px;width:432px;text-align:left;color:#606060;padding-left:3px;}
.iTopics				{width:49px;font-size:9px;color:#808080;text-align:center;}
.iPosts					{width:49px;font-size:9px;color:#808080;text-align:center;}
.iLastPost				{width:100px;font-size:9px;text-align:left;color:#808080;padding-left:8px;}
.iMod					{width:181px;text-align:left;font-size:9px;color:#808080;}
.knoppen				{visibility:hidden;}
.subsUitklappen			{font-size:10px;color:#808080;float:right;margin-right:8px!important;margin-top:3px!important;}
.subforum				{background-color:#fefefe;}
.iSubforum a			{text-align:left;font-size:11px;color:#606060;}
.forumDesc				{font-size:10px;color:#808080;margin-left:2px;}
td.iSubforum div.forumDesc{margin-left:13px;margin-bottom:3px;}
.expandsub				{float:right;margin-left:1px;top:1px;}
img.foruminfo			{float:right;margin:3px 3px 0px -3px;}
img.subfBranch			{float:left;margin-top:3px;margin-right:4px;}
.sliderTop				{position:absolute;top:20px;left:724px;}
.sliderTopicTop			{position:absolute;top:18px;left:538px;}
.sliderForumTop			{position:absolute;top:19px;left:490px;}
div.contents .small		{font-size:10px!important;}

/* topicgallery */
#topicgallery			{ width:830px;text-align:left; display:none; margin-bottom:2px; }
#topicgallery>td		{ text-align:center; }
.galholder				{ max-width:100%;padding:4px;overflow:auto;overflow:-moz-scrollbars-horizontal;overflow:-web-scrollbars-horizontal;overflow-x:auto;word-wrap:nowrap; }
.galimgholder			{ display:inline;text-align:center;width:10px; }
.galimglink>a			{ font-size:9px; color:#808080; }
.galimglink>a:hover		{ color:#303030; }
.galimglink				{ margin-top:-2px;font-size:9px; }
.tgalleryimg			{ padding:3px; background-color:#000000; display:inline; margin:4px 2px 0px 2px; height:60px; border:1px solid #d0d0d0;}

/* other */
.basictables	{font-size:10px;}
.afk			{font-size:8px;text-align:center;display:block;color:#808080;}
.afk			{float:left;position:relative;top:-2px;left:8px;}

.afknew {
	position:relative;
	padding: 4px 3px;
	min-width:14px;
	display:block;
	margin-right: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: #909090;
	border-width: 2px;
	border-style: solid;
	border-color: transparent;
	font-size: 8px;
	margin-left: 3px;
}

.afknew:hover{border-color:#aaa;}

.cat1{background: #FFD0D2;}
.cat1.newposts{background: #FF9999; -webkit-box-shadow: 0px 0px 4px 0px #FF9999; box-shadow: 0px 0px 4px 0px #FF9999;}


.cat2{background: #D3E1F2;}
.cat2.newposts{background: #ACCCF2; -webkit-box-shadow: 0px 0px 4px 0px #ACCCF2; box-shadow: 0px 0px 4px 0px #ACCCF2;}

.cat3{background: #C3EAD2;}
.cat3.newposts{background:#9CE29C; -webkit-box-shadow: 0px 0px 4px 0px #9CE29C; box-shadow: 0px 0px 4px 0px #9CE29C;}

.cat4{background: #E0D8F0;}
.cat4.newposts{background: #C8C0F2; -webkit-box-shadow: 0px 0px 4px 0px #C8C0F2; box-shadow: 0px 0px 4px 0px #C8C0F2;}

.cat5{background: #EFCEB4;}
.cat5.newposts{background: #EFA87C; -webkit-box-shadow: 0px 0px 4px 0px #EFA87C; box-shadow: 0px 0px 4px 0px #EFA87C;}

.cat6{background: #fefefe;} /* crew */
.cat6.newposts{background:#e0c5c5;  -webkit-box-shadow: 0px 0px 4px 0px #E0C5C5; box-shadow: 0px 0px 4px 0px #E0C5C5;}

.cat7{background: #F9EEC7;}
.cat7.newposts{background: #F7DE6E; -webkit-box-shadow: 0px 0px 4px 0px #F7DE6E; box-shadow: 0px 0px 4px 0px #F7DE6E;}

.cat8{background: #D1EEED;}
.cat8.newposts{background: #87DEDC; -webkit-box-shadow: 0px 0px 4px 0px #87DEDC; box-shadow: 0px 0px 4px 0px #87DEDC;}

.cat12{background: #F0D6ED;}
.cat12.newposts{background:#F0C6DD; -webkit-box-shadow: 0px 0px 4px 0px #F0C6DD; box-shadow: 0px 0px 4px 0px #F0C6DD;}

.newposts{
          color:#404040;border-color: #ffffff;
}

.t_icon { position:absolute; top:8px; left:-5px; }

.XXnewposts{background-color: #ffc1c4!important;color:#202020!important;}
.XXnewposts{border-color:#ffff00;}
.XXnewposts:hover{background-color: #ff9999!important;color:#101010!important;}

.afklocked{background-color: #dedede!important;}
.afkdeleted{background-color: #fafafa!important;}

#quickreply input[type=button]{
	font-size:10px;
	background-color:#eee;
}

#quickreply .resetreply{
	visibility:hidden;
}

#quickreply input[type=submit]{
	font-size:10px;
}

#replybox{
	width:620px;
	max-width:620px;
}
#replybox .x{
	cursor:pointer;
	position:absolute;
	right:4px;
	top:4px;
	font-size:14px;
	font-weight:bold;
	padding:4px;
	background-color:#e0e0e0;
	line-height:16px;
	  -webkit-border-radius: 6px; /* Saf3-4, iOS 1-3.2, Android =1.6 */
     -moz-border-radius: 6px; /* FF1-3.6 */
          border-radius: 6px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */

  /* useful if you don't want a bg color from leaking outside the border: */
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}
#replybox .x:hover{
	background-color:#111;
	color:#eee;
}

#replybox textarea{
	width:600px;
	max-width:600px;
	outline:0;
}
#replybox.active #posticons,
#replybox.active .editorbuttons,
#replybox.active .emoticons{
	margin-left:0px;
	width:598px;
	background-color:#e0e0e0;
	padding:4px 10px;
}
#replybox .editorbuttons{
		margin-bottom:0;
	  -webkit-border-radius: 4px; /* Saf3-4, iOS 1-3.2, Android =1.6 */
     -moz-border-radius: 4px; /* FF1-3.6 */
          border-radius: 4px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */

  /* useful if you don't want a bg color from leaking outside the border: */
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;

}
.ie7 #replybox textarea,.ie7 #replybox input{
	margin-left:-155px;
}
#replybox.active{
	background-color:#ccc;
	color:#111;
	padding:20px;
	border:2px solid #ccc;
	  -webkit-box-shadow: 0px 0px 4px #333; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
     -moz-box-shadow: 0px 0px 4px #333; /* FF3.5 - 3.6 */
          box-shadow: 0px 0px 4px #333; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
       background-color: #f8f8f8;
       z-index:99999999;
}

a.span:hover	{text-decoration:none;}
.black			{color:#404040;}
.browserclose	{float:right;cursor:pointer;color:#3a6d96;}
.browserinfomore{cursor:pointer;color:#3a6d96;}
.browserinfo	{width:810px;padding:10px 10px 5px 10px;margin-bottom:3px;margin-top:-11px;background-color:#ffffdb;border:1px solid #d0d0d0;display:none;font-size:12px;color:#333;}
.cl				{clear:left;}
.disclaimer		{color:#808080;padding-top:4px;}
.edit			{font-size:9px;color:#a0a0a0;display:block;}
.emoticons>img	{margin:3px 1px;}
.emoticons		{padding:3px 0px;}
.lightgrey		{color:#A0A0A0;}
.markedfordelete{background-color:#f7dfdd!important;}
.isdeleted		{background-color:#f7dfdd!important;background-image:url(http://i.fokzine.net/templates/forum2009/i/delbg.png)!important;background-repeat:no-repeat;background-position:-130px 0px;}
.isclosed		{background-color:#f7dfdd!important;background-image:url(http://i.fokzine.net/templates/forum2009/i/isclosedbg.png)!important;background-repeat:no-repeat;background-position:-20px -4px;}
.mb2			{margin-bottom:2px;}
.ml6			{margin-left:6px;}
.outofview		{margin-left:-1000px;}
.red			{color:#C00000!important;}
.rightborder_editor	{border-right:1px solid #a0a0a0;padding-right:6px;}
.twitter		{background:#e0e0e0;border:1px solid #707070;font-size:10px;color:#303030;width:400px;padding:10px;padding-top:4px;display:none;}
.smileexpand	{position:relative;top:3px;}
.twitLabel,.twitTitle{display:none;}
.twitUser		{font-size:20px;}
.twitUser>a>img	{padding:4px;background:#f0f0f0;border:1px solid #d0d0d0;}
.topbar_top_abs a{ color:#6a9dc6; }
.info, .success, .warning, .error, .validation {
width:88%;
font-size:11px;
border: 1px solid;
margin: 10px auto;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;
}
.info {
color: #00529B;
background-color: #BDE5F8;
background-image: url('info.png');
}
.success {
color: #4F8A10;
background-color: #DFF2BF;
background-image:url('success.png');
}
.warning {
color: #9F6000;
background-color: #FEEFB3;
background-image: url('warning.png');
}
.error {
color: #D8000C;
background-color: #FFBABA;
background-image: url('error.png');
}
.validation {
color: #D63301;
background-color: #FFCCBA;
background-image: url('validation.png');
}



.altcolor-post-1{background-color:#f8f8f8;}
.altcolor-post-2{background-color:#f8f8f8;}
.privateforumcolor{background-color:#f0f0f0;}
.crewtopic{background-image:url(http://i.fokzine.net/templates/forum2009/i/crewtopic.png);background-repeat:no-repeat;background-position:260px 0px;}
.pausespy{position:relative;top:-15px;}
.spyupdate{padding:10px;background-color:#c0c0c0;color:#d00000;border:1px dotted #d0d0d0;margin-bottom:2px;display:none;cursor:pointer;width:580px;}
.spypause{float:right;margin-right:44px;margin-top:12px;}



.youtube_video,
.flickr_video,
.vimeo_video	{width:160px;background:#313131;background-image:url('/templates/forum2009/i/video.png');background-repeat:no-repeat;border:1px;margin:6px 0 12px 20px;padding:40px 8px 8px 8px;text-align:center;}
.youtube_video img,
.flickr_video img,
.vimeo_video img{border:1px dotted #202020;padding:4px;background:#f0f0f0;}
.youtube_video img:hover,
.flickr_video img:hover,
.vimeo_video img:hover{border:1px solid #000080;}
.youtube_video a,
.flickr_video a,
.vimeo_video a{font-size:10px;color:#e0e0e0;}
.youtube_video a:hover,
.flickr_video a:hover
.vimeo_video a:hover{color:#fefefe;}
blockquote .youtube_video,
blockquote .flickr_video,
blockquote .vimeo_video  {width:110px;margin:3px 0 6px 8px;padding-top:30px;background-image:url('/templates/forum2009/i/videos.png');background-repeat:no-repeat;}
blockquote .youtube_video img,
blockquote .flickr_video img,
blockquote .vimeo_video img{width:80px;}
blockquote .youtube_video a,
blockquote .flickr_video a,
blockquote .vimeo_video  a{font-size:8px;}

.contents li			{ list-style-position: inside; }

.fpTracker				{ display:none;background-color:#e0e0e0;color:#101010;padding:10px;padding-top:6px;font-size:11px;border:1px solid #d0d0d0;z-index:998;}
.fpTracker table tr td 	{ padding:0 15px;}
.trreacts				{ float:right;font-size:9px;padding:0 4px 0 8px;margin-top:2px; }
.navHover				{ background-color:#404040; }
.trlink					{ color:#000000; float:left;}
.trlink:hover			{ color:#1473c7; }
.isBanned				{ background:#F7DFDD!important; }
.forumhop				{ padding:2px;font-size:11px; }

/* rounded */
.usericon, .myusericon, .shadowTiny	{ -moz-box-shadow: 0px 0px 3px #bbb; -webkit-box-shadow: 0px 0px 3px #bbb; box-shadow: 0px 0px 3px #bbb; }

.roundall,.quote,
input,textarea,.rde_tweet,
select,.usericon{-moz-border-radius:4px;
				 -webkit-border-radius:4px;
				 border-radius:4px;}
.roundtop		{-webkit-border-top-left-radius:4px;
				 -webkit-border-top-right-radius:4px;
				 -moz-border-radius-topleft:4px;
				 -moz-border-radius-topright:4px;
				 border-top-left-radius:4px;
				 border-top-right-radius:4px;}
.roundbot		{-webkit-border-bottom-left-radius:4px;
				 -webkit-border-bottom-right-radius:4px;
				 -moz-border-radius-bottomleft:4px;
				 -moz-border-radius-bottomright:4px;
				 border-bottom-left-radius:4px;
				 border-bottom-right-radius:4px;}
.roundtl		{-moz-border-radius-topleft:4px;
				 -webkit-border-top-left-radius:4px;
				 border-top-left-radius:4px;}
.postmain_sig,
.roundbr		{-moz-border-radius-bottomright:4px;
				 -webkit-border-bottom-right-radius:4px;
				 border-bottom-right-radius:4px;}
.nosubforum		{float:right;margin-top:2px;}
.me				{color:#a00000;}
/* jquery ui */
.ui-sortable-placeholder { border: 1px dotted black; visibility: visible !important; height: 50px !important; }
.ui-sortable-placeholder * { visibility: hidden; }
.ui-slider-handle	{ cursor:pointer!important; }

.subforum td			{background-color:#fefefe!important;}
.navbar div	{ overflow:hidden; }
.navbar td	{ vertical-align:top!important;height:12px;max-height:12px;overflow:hidden; }

.ui-tabs    { padding:20px; font-size:11px; }
ul.gridSortable,ul.sortable,ul.deletedForums { list-style-type: none; margin: 0; padding: 0; }
.gridSortable li,.sortable li,.deletedForums li { float:left;}
ul.gridSortable li.ui-sortable-placeholder,ul.sortable li.ui-sortable-placeholder,ul.deletedForums li.ui-sortable-placeholder { border: 0; width:35px!important;height:27px!important; padding:3px; background:#eee; border:1px dotted #ddd; }
.deletedForums{margin-top:6px;clear:both;height:12px;}
.deletedForums li{ display:none; }
.deletedForums.show {border-top:1px dotted #666;height:30px;}
.deletedForums.show li {display:block!important;opacity: 0.4;  filter: alpha(opacity=40);}
.forumGrid button{padding:4px 8px;margin-left:4px;border:1px solid #ccc;background-color:#eee;  -webkit-box-shadow: 0px 0px 4px 0px #ccc; box-shadow: 0px 0px 4px 0px #ccc; }
.forumGrid button:hover{-webkit-box-shadow: 0px 0px 0px 0px #ccc; box-shadow: 0px 0px 0px 0px #ccc; }
/* jLimit */
.jMax{
    width:530px;
    height:150px;
    float:left;

}
.jMax textarea{
    border:1px solid #ccc;
    -moz-border-radius:20px;
    -webkit-border-radius:20px;
    -khtml-border-radius:20px;
    background-color:#fff;
    font-family:Arial;
    color:#999;
    width:100%;
    height:100px;
    font-size:24px;
    padding:10px;
	resize:none;
	overflow:auto;
}
.jMax textarea:focus{
	outline:none;
	background-color:#F3FFCF;
}
.jMax-text{
    margin:5px 5px 5px 10px;
    color: #f0f0f0;
    font-weight:bold;
    font-size:24px;
}
.jMax-submit{
    margin:5px 5px 5px 10px;
    height:25px;
}
.jMax-submit input[type="submit"]{
    background: #222 url(http://zurb.com/images/alert-overlay.png) repeat-x;
    height:35px;
    float:left;
	width:100px;
    color: #596F14;
    text-decoration: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    border:none;
    cursor: pointer;
    background-color: #DFDFDF;
	font-size:16px;
	border:1px solid #ccc;
}
.jMax-submit input[type="submit"].disabled{
	cursor:default;
	color:#999;
	text-shadow: 0 -1px 1px #fff;
}
.jMax-submit input[type="submit"].enabled:hover{
    background-color: #ccc;
    color: #fff;
}



/* jgrowl */
.ownGrowl { background-color:#dbf1ff!important; right:10px!important; }
.successGrowl { color: #4F8A10!important; background-color: #DFF2BF!important; }
.errorGrowl { color: #D8000C!important; background-color: #FFBABA!important; }
.QuoteAlert .jGrowl-header { color: #faf5fa!important; background-color: #257012!important; }
.QuoteAlert.jGrowl-notification { border-color: #1f7a25!important; background-color: #d1d9d0!important; }

div.jGrowl {
	padding: 			10px;
	z-index: 			9999;
	color: 				#fff;
	font-size: 			12px;
	overflow:			auto;
	max-height:			95%;
	width:				270px;
}

/** Special IE6 Style Positioning **/
div.ie6 {
	position: 			absolute;
}

div.ie6.top-right {
	right: 				auto;
	bottom: 			auto;
	left: 				expression( ( 0 - jGrowl.offsetWidth + ( document.documentElement.clientWidth ? document.documentElement.clientWidth : document.body.clientWidth ) + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
  	top: 				expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}

div.ie6.top-left {
	left: 				expression( ( 0 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
	top: 				expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}

div.ie6.bottom-right {
	left: 				expression( ( 0 - jGrowl.offsetWidth + ( document.documentElement.clientWidth ? document.documentElement.clientWidth : document.body.clientWidth ) + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
	top: 				expression( ( 0 - jGrowl.offsetHeight + ( document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}

div.ie6.bottom-left {
	left: 				expression( ( 0 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
	top: 				expression( ( 0 - jGrowl.offsetHeight + ( document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}

div.ie6.center {
	left: 				expression( ( 0 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
	top: 				expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
	width: 				100%;
}

/** Normal Style Positions **/
div.jGrowl {
	position:			absolute;
}

body > div.jGrowl {
	position:			fixed;
}

div.jGrowl.top-left {
	left: 				0px;
	top: 				0px;
}

div.jGrowl.top-right {
	right: 				0px;
	top: 				0px;
}

div.jGrowl.bottom-left {
	left: 				0px;
	bottom:				0px;
}

div.jGrowl.bottom-right {
	right: 				0px;
	bottom: 			0px;
}

div.jGrowl.center {
	top: 				0px;
	width: 				50%;
	left: 				25%;
}

/** Cross Browser Styling **/
div.center div.jGrowl-notification, div.center div.jGrowl-closer {
	margin-left: 		auto;
	margin-right: 		auto;
}

div.jGrowl-message div { overflow:auto; word-wrap:break-word; }

div.jGrowl div.jGrowl-notification, div.jGrowl div.jGrowl-closer {
	background-color: 		#eee;
	border:2px solid #fefefe;
	color:#101010;
	opacity: 				.85;
    -ms-filter: 			"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
    filter: 				progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
	zoom: 					1;
	width: 					235px;
	padding: 				10px;
	margin-top: 			5px;
	margin-bottom: 			5px;
	font-family: 			Tahoma, Arial, Helvetica, sans-serif;
	font-size: 				1em;
	text-align: 			left;
	display: 				none;
	-moz-border-radius: 	5px;
	-webkit-border-radius:	5px;
	border-radius:			5px;
		-moz-box-shadow: 0px 0px 8px #888;
	-webkit-box-shadow: 0px 0px 8px #888;
	box-shadow: 0px 0px 8px #888;
}

div.jGrowl div.jGrowl-notification {
	min-height: 			40px;
}



div.jGrowl div.jGrowl-notification div.jGrowl-header {
	font-weight: 			bold;
	font-size:				.85em;
}

div.jGrowl-header{
	background-color:#404040;
	color:#fefefe;
	padding:3px;
	margin-bottom:3px;
}

div.jGrowl div.jGrowl-notification div.jGrowl-close {
	z-index:			99;
	float: 				right;
	margin-right:		0px;
	margin-top:			0px;
	margin-bottom:		0px;
	padding-right:		10px;
	padding-top:		2px;
	width:				50px;
	height:				19px;
	font-weight: 		bold;
	font-size: 			1em;
	cursor:				pointer;
	text-align:			right;
	color:				#fafafa;
}


div.jGrowl div.jGrowl-closer {
	padding-top: 			4px;
	padding-bottom: 		4px;
	cursor: 				pointer;
	font-size:				.9em;
	font-weight: 			bold;
	text-align: 			center;
}

/** Hide jGrowl when printing **/
@media print {
	div.jGrowl {
		display: 			none;
	}
}

.topicExplain			{
	background-color:#e0e0e0;padding:3px 2px 2px 2px;margin-right:5px;color:#505050;font-size:80%;text-transform:capitalize;border:1px solid #ffffff;
	background: -moz-linear-gradient(top, #e0e0e0, #d1d1d1);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e0e0e0), to(#d1d1d1));
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#e0e0e0', EndColorStr='#d1d1d1');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#e0e0e0', EndColorStr='#d1d1d1')"; /* IE8 */
	}

/* liScroll styles */

.tickercontainer { /* the outer div with the black border */
border: 1px solid #000;
background: #fff;
width: 738px;
height: 27px;
margin: 0;
padding: 0;
overflow: hidden;
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
left: 10px;
top: 8px;
width: 718px;
overflow: hidden;
}
ul.newsticker { /* that's your list */
position: relative;
left: 750px;
font: bold 10px Verdana;
list-style-type: none;
margin: 0;
padding: 0;

}
ul.newsticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding: 0;
background: #fff;
}
ul.newsticker a {
white-space: nowrap;
padding: 0;
color: #ff0000;
font: bold 10px Verdana;
margin: 0 50px 0 0;
}
ul.newsticker span {
margin: 0 10px 0 0;
}

.post:hover span.editquote.hidden{
	display:block;
	float:right;
	margin-left:14px;
}

div.post_right:hover span.iconbar.hidden{
	display:inline;
}


.default-tipsy { font-size: 11px; position: absolute; padding: 8px; z-index: 999999; }
  .default-tipsy-inner { background-color: #000; color: #FFF; max-width: 200px; padding: 8px 12px 6px 12px; text-align: center; }

  /* Rounded corners */
  .default-tipsy-inner { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }

  /* Uncomment for shadow */
  /*.default-tipsy-inner { box-shadow: 0 0 5px #000000; -webkit-box-shadow: 0 0 5px #000000; -moz-box-shadow: 0 0 5px #000000; }*/

  .tipsy { padding: 5px; font-size: 11px; opacity: 0.8; filter: alpha(opacity=80); background-repeat: no-repeat;  background-image: url(../i/tipsy.gif); z-index: 99999999;}
  .tipsy-inner { padding: 8px 12px 6px 12px; background-color: black; color: white; max-width: 220px; text-align: center; }
  .tipsy-inner { -moz-border-radius:3px; -webkit-border-radius:3px; }
  .tipsy-north { background-position: top center; }
  .tipsy-south { background-position: bottom center; }
  .tipsy-east { background-position: right center; }
  .tipsy-west { background-position: left center; }

  .default-tipsy-arrow { position: absolute; width: 0; height: 0; border: 5px solid transparent; }

  /* Rules to colour arrows */
  .default-tipsy-arrow-n { border-bottom-color: #000; }
  .default-tipsy-arrow-s { border-top-color: #000; }
  .default-tipsy-arrow-e { border-left-color: #000; }
  .default-tipsy-arrow-w { border-right-color: #000; }

  .default-tipsy-n .default-tipsy-arrow, .default-tipsy-nw .default-tipsy-arrow, .default-tipsy-ne .default-tipsy-arrow { top: 0; border-top: none; }
  .default-tipsy-s .default-tipsy-arrow, .default-tipsy-sw .default-tipsy-arrow, .default-tipsy-se .default-tipsy-arrow { bottom: 0; border-bottom: none; }
  .default-tipsy-n .default-tipsy-arrow, .default-tipsy-s .default-tipsy-arrow { left: 50%; margin-left: -5px; }
  .default-tipsy-nw .default-tipsy-arrow, .default-tipsy-sw .default-tipsy-arrow { left: 10px; }
  .default-tipsy-ne .default-tipsy-arrow, .default-tipsy-se .default-tipsy-arrow { right: 10px; }
  .default-tipsy-e .default-tipsy-arrow, .default-tipsy-w .default-tipsy-arrow { top: 50%; margin-top: -5px; }
  .default-tipsy-e .default-tipsy-arrow { right: 0; border-right: none; }
  .default-tipsy-w .default-tipsy-arrow { left: 0; border-left: none; }

.hasfocus {	background-color:#d0e4fe; }

#fancybox-wrap{z-index:99998;}


/* stats tables */
.post table {
    background-color: #e6e6e6;
    border:1px solid #555;
    width:650px;
    max-width:650px
}
.post table thead{
    background-color:#aaa;
    border: 1px solid #ddd;
}
.post table th{
    background-color:#444;
    color:#fff;
}

.post table tr{
    border:1px solid #ddd;
}

.post table td, .post table th {
    padding: 8px 4px;
}

.post table td{
    border-left:1px solid #bbb;
    border-right:1px solid #bbb;
}
tr.divider{
    background-color:#ccc;
}
tr.subtotals td{
    background-color:#eee;
    font-weight:bold;
}
td.numeric{
    text-align:center;
}

#megatag_leaderboard_big{
	margin:24px auto -13px;
}